html,body
	{
	background-color: #eeeeee;
	font-family:  Arial, sans-serif;
	color: #505050;
	cursor: !important;
}
h1
	{
	font-size: 24pt;
	color:black;
	font-weight: bold;
	font-style: normal;
	font-family:  Arial, sans-serif;
}
a:link
	{
	text-decoration:underline;
	color:#909090;
	font-weight: bold;
	font-style: normal;
	font-family:  Arial, sans-serif;
	cursor: pointer;
	
}
a:visited
	{
	color:#909090;
	font-family:  Arial, sans-serif;
	font-weight: normal;
	text-decoration: none;
}
a:hover 
	{
	font-family:  Arial, sans-serif;
	color: red;
	background-color: transparent;
	text-decoration: none;
}

hr.small
{
	width: 150px;
}
#anglais
	{
	color:#aaaaaa;
	border:none;
	font-weight: normal;
	font-style: normal;
	font-family:  Arial, sans-serif;
	font-size: 14pt;
}
#normal
	{
	color:#000000;
	border:none;
	font-weight: normal;
	font-style: normal;
	font-family:  Arial, sans-serif;
	font-size: 14pt;
}
img
{
	height: 170px;
	border: 2px solid #aaaaaa;
	padding: 5px;
}
img.big
{
	height: 230px;
	border: 2px solid #aaaaaa;
	padding: 5px;
}
img.tall
{
	height: 320px;
	border: 0px;
	padding: 0px;
}
img.portrait
{
	height: 700px;
	border: 0px;
	padding: 0px;
}
img.portrait:hover
{
	border: 0px;
}
img.tall:hover
{
	border: 0px;
}
img.logo
{
	height: 80px;
	border: 0px;
	padding: 0px;
}
img.logo:hover
{
	border: 0px;
}
img:hover {
	border: 2px solid red;
}
